
#contact-form {
    margin: 27px 0 51px;
    position: relative;
}
#contact-form label {
    box-shadow: none;
    box-sizing: border-box;
    display: inline-block;
    height: 33px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}
#contact-form label.message {
    height: 223px;
    width: 100%;
}
@media (max-width: 1199px) {
#contact-form label {
    width: 100%;
}
}
#contact-form fieldset {
    border: medium none;
}
#contact-form ._placeholder {
    border-radius: 0;
    box-sizing: border-box;
    color: #606060;
    cursor: text;
    display: block;
    font: 400 13px/17px "Droid Sans",sans-serif;
    left: 0;
    padding: 7px 10px;
    position: absolute;
    top: 0;
    width: 100% !important;
}
#contact-form ._placeholder.focused {
    box-shadow: 0 0 7px 0 rgba(0, 0, 255, 0.5);
    opacity: 0.4;
}
#contact-form ._placeholder.hidden {
    display: none;
}
#contact-form .file ._placeholder {
    display: none;
}
#contact-form input[type="text"] {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e9e9e9;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    color: #606060;
    font: 400 13px/17px "Droid Sans",sans-serif;
    height: 100%;
    margin: 0;
    outline: medium none;
    padding: 7px 10px;
    width: 100%;
}
#contact-form textarea {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e9e9e9;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    color: #606060;
    font: 400 13px/17px "Droid Sans",sans-serif;
    height: 100%;
    outline: medium none;
    padding: 7px 10px;
    resize: none;
    width: 100%;
}
#contact-form .message .empty-message, #contact-form .message .error-message {
    right: 20px;
}
#contact-form .empty-message, #contact-form .error-message {
    color: red;
    font-size: 11px;
    height: 0;
    line-height: 12px;
    overflow: hidden;
    position: absolute;
    right: 4px;
    top: 4px;
    transition: height 0.3s ease-in 0s;
    z-index: 99;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
    height: 20px;
}
.contact-form-buttons {
    float: left;
}
.modal-open {
    overflow: hidden;
}
.modal {
    bottom: 0;
    display: none;
    font-family: "Droid Sans",sans-serif;
    font-size: 13px;
    left: 0;
    outline: 0 none;
    overflow-x: auto;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1050;
}
.modal h4 {
    color: #000 !important;
    font-size: 24px;
    font-weight: bold !important;
    margin: 0 !important;
    padding: 0 !important;
}
.modal.fade .modal-dialog {
    transform: translate(0px, -25%);
    transition: transform 0.3s ease-out 0s;
}
.modal.in .modal-dialog {
    transform: translate(0px, 0px);
}
.modal-content {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: medium none;
    position: relative;
}
.modal-backdrop {
    background-color: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1040;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop.in {
    opacity: 0.5;
}
.modal-header {
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.4286px;
    padding: 15px;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    line-height: 1.42857;
    margin: 0;
}
.modal-body {
    color: #525151 !important;
    padding: 20px;
    position: relative;
}
.modal-dialog {
    margin: 140px auto;
    width: 600px;
}
@media only screen and (max-width: 767px) {
.modal-dialog {
    margin: 10px;
    position: relative;
    width: auto;
}
}
.close {
    color: #000000 !important;
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #ffffff;
}
.close:hover, .close:focus {
    color: #000000 !important;
    cursor: pointer;
    opacity: 0.5;
    text-decoration: none;
}
button.close {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}
